@charset "utf-8";

.aligncenter {
	display: block;
	margin-right: auto;
	margin-left: auto;
}
/*
.alignright {
	display: block;
	margin-left: auto;
}
.alignleft {
	display: block;
	margin-right: auto;
}
*/

br.single {
	display: inline;
}

.article {
	margin-top: 80px;
}

.meta-box {
	margin-bottom: 10px;
	font-size: 0;
}
.meta-box .date, 
.meta-box a {
	display: inline-block;
	vertical-align: middle;
}
.meta-box a.group-companies{
	background-color: #9E9E9E;
}
.meta-box .date {
	margin-right: 15px;
	color: #000;
	font-size: 1.4rem;
}
.meta-box a {
	margin-right: 12px;
	padding: 0 10px;
	background: #ff7200 no-repeat left top;
	color: #fff;
	font-size: 1.2rem;
}
.meta-box a:last-child {
	margin-right: 0;
}
.meta-box a.press-release {
	background-color: #fbb584;
}
.meta-box a.chemical {
	background-color: #8eb4e3;
}
.meta-box a.solar-energy {
	background-color: #b1c426;
}
.meta-box a.overseas-press-release {
	background-color: #d9d9d9;
	color: #000;
}
.meta-box a.trade {
	background-color: #b94f06;
}
.meta-box a.security {
	background-color: #cfbd8d;
}
.meta-box a.e-commerce {
	background-color: #7c452b;
}
/* 技術ページ抽出用の内部マーカータグ（記事詳細ページではグレー表示） */
.meta-box a.tech-related-tag {
	background-color: #9E9E9E;
}

.single-title {
	padding-bottom: 25px;
	border-bottom: 1px solid #e5e5e5;
	color: #000;
	font-size: 2.6rem;
	font-weight: bold;
	line-height: 1.45;
}

.article-content h2 {
	position: relative;
	margin: 2rem 0 1rem;
	padding-left: 30px;
	box-sizing: border-box;
	font-size: 2rem;
	font-weight: bold;
}
.article-content h2::before {
	content: '';
	position: absolute;
	z-index: 1;
	top: 5px;
	left: 0;
	width: 20px;
	height: 20px;
	box-sizing: border-box;
	border-radius: 50%;
	background: #ff7200 no-repeat left top;
}
.article-content h3 {
	margin: 2rem 0 1rem;
	padding-left: 23px;
	border-left: 7px solid #ff7200;
	box-sizing: border-box;
	background: #d9d9d9 no-repeat left top;
}
.article-content h4 {
	position: relative;
	margin: 2rem 0 1rem;
	padding-left: 30px;
	box-sizing: border-box;
}
.article-content h4::before {
	content: '';
	position: absolute;
	z-index: 1;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	width: 20px;
	height: 6px;
	background: #ff7200 no-repeat left top;
}


/* = .entry-content
-------------------------------------------------------------- */
.entry-content {
	font-size: 1.6rem;
}
.entry-content a {
	color: #0066cc;
}
.entry-content p {
		margin: 2.5rem 0;
}
.entry-content p.mb35rem {
	margin-bottom: 3.5rem;
}
.entry-content hr {
	margin: 4rem 0;
	border: none;
	color: #FFF;
	border-top: 1px dashed #eee;
	height: 0;
	line-height: 0;
	background: none;
	padding: 0;
}
.entry-content h2,
.entry-content h3,
.entry-content h4 {
	color: #310b00;
	font-weight: bold;
	line-height: 1.3;
	margin: 4.5rem 0 2.5rem;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.entry-content h2 {
	position: relative;
	margin: 5.5rem 0 2.5rem;
	padding: 1.8rem 1.5rem;
	color: #222;
	font-size: 2.4rem;
	background: #f0eddf;
	border-radius: 5px;
}
.entry-content h3 {
	margin: 4rem 0 2rem;
	padding-bottom: 10px;
	position: relative;
	border-bottom: 3px solid #eee;
	color: #222;
	font-size: 2rem;
	line-height: 1.2;
}
.entry-content h4 {
	position: relative;
	color: #222;
	font-size: 1.8rem;
	padding: 0.5rem 0 1.4rem 20px;
}
.entry-content h4:before {
	position: absolute;
	content: '';
	top: 8px;
	left: 0;
	width: 14px;
	height: 14px;
	margin: auto;
	background: #eddb62;
	border-radius: 50%;
}
.entry-content h4.noborder {
	border: none;
	content: none;
	padding-bottom: 0;
}
.entry-content h4.noborder::after,
.entry-content .infobox h4::after {
	content: none;
}

.entry-content span.red {
	color: #DF0101;
}
.entry-content span.bold {
	font-weight: bold;
	color: #310b00;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.entry-content span.underline {
	text-decoration: underline;
	color: #310b00;
	font-weight: bold;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.entry-content span.marker {
	background: linear-gradient(transparent 60%, rgba(255, 167, 0, 0.7) 60%);
	color: #310b00;
	font-weight: bold;
	padding: 3px 0 4px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.entry-content blockquote {
	color: #555;
	font-size: 1.7rem;
	font-weight: bold;
	margin: 4rem 0;
	padding: 0.5rem 2.5rem;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	position: relative;
	line-height: 1.65;
}
	.entry-content blockquote::before,
	.entry-content blockquote::after {
		content: "";
		display: inline-block;
		position: absolute;
		width: 3.5rem;
		height: 2.5rem;
	}
	.entry-content blockquote::before {
		background: url("../images/c_blockquate_before.png") no-repeat scroll left top #FFF;
		background-size: contain;
		top: -1.2rem;
		left: 0;
	}
	.entry-content blockquote::after {
		background: url("../images/c_blockquate_after.png") no-repeat scroll right bottom #FFF;
		background-size: contain;
		bottom: -1.2rem;
		right: 0;
	}

	.entry-content blockquote p {
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		margin: 2rem 0;
	}
.entry-content blockquote small,
.entry-content blockquote small a {
	font-weight: normal;
	font-size: 11px;
	color: #888;
}

.instagram-media {
	max-width: 520px!important;
}
.twitter-tweet {
	width: 520px!important;
}
.entry-content blockquote.wp-embedded-content,
.entry-content blockquote.instagram-media,
.entry-content blockquote.twitter-tweet {
	border: 1px solid #eee;
	box-sizing: border-box;
}
.entry-content blockquote.wp-embedded-content::after,
.entry-content blockquote.wp-embedded-content::before,
.entry-content blockquote.instagram-media::after,
.entry-content blockquote.instagram-media::before,
.entry-content blockquote.instagram-media-registered::after,
.entry-content blockquote.instagram-media-registered::before,
.entry-content blockquote.twitter-tweet::after,
.entry-content blockquote.twitter-tweet::before {
	display: none!important;
}

.entry-content iframe.wp-embedded-content {
	width: 100%!important;
}
.entry-content .instagram-media {
	margin: 3.5rem 0!important;
}


.entry-content .infobox {
	background: #FDF9F5;
	margin: 2.5rem 0;
	padding: 1rem 2.5rem;
	line-height: 1.65;
}
.entry-content .infobox h4 {
	margin: 1.5rem 0;
	font-size: 1.6rem;
	padding: 0;
	border: none;
}
.entry-content .infobox p {
	margin: 1.5rem 0;
	font-size: 1.5rem;
}

.entry-content .ytsl-wrapper {
	margin: 4rem 0;
}
.entry-content .ytsl-wrapper img {
	display: none!important;
}

.entry-content img {
	height: auto!important;
}
.entry-content .imagebox br {
	display: none;
}
.entry-content .imagebox small,
.entry-content .imagebox small a {
	font-weight: normal;
	font-size: 11px;
	color: #888;
}

.entry-content ul,
.entry-content ol {
	text-align: left;
}
.entry-content li {
	position: relative;
	padding-left: 20px;
}
.entry-content li:before {
	position: absolute;
	content: '';
	top: 8px;
	left: 0;
	width: 14px;
	height: 14px;
	margin: auto;
	background: #eddb62;
	border-radius: 50%;
}

/* = .wp-caption
-------------------------------------------------------------- */
.wp-caption {
	box-sizing: border-box;
	max-width: 100% !important;
	margin-bottom: 20px;
	padding: 10px;
	line-height: 18px;
	background: #f1f1f1;
	text-align: center;
}
.wp-caption img {
	margin: 0;
	max-width: 100%;
}
.wp-caption p.wp-caption-text {
	color: #777;
	font-size: 14px;
	margin: 10px 0 0 0;
}


/* = single-jobs
-------------------------------------------------------------- */
.single-jobs .recruitment-link {
	margin-top: 88px;
}
.single-jobs .recruitment-link .category-link li, 
#new-graduate-requirement .recruitment-link .category-link li {
	width: 50%;
}
.requirements-content {
	margin-bottom: 80px;
}
.single-jobs .single-title {
	border-bottom: none;
	font-size: 2.4rem;
	font-weight: normal;
}
.recruit-info-table .row {
	display: table;
	margin-bottom: 2px;
	width: 100%;
	border: 1px solid #eaeaea;
}
.recruit-info-table .row:last-child {
	margin-bottom: 0;
}
.recruit-info-table .row .head, 
.recruit-info-table .row .description {
	display: table-cell;
	vertical-align: top;
	padding: 12px 18px;
	box-sizing: border-box;
}
.recruit-info-table .row .head {
	width: 170px;
	background: #eaeaea no-repeat left top;
	color: #0f0f0f;
	font-weight: bold;
}
.recruit-info-table .flow-box {
	margin-bottom: 15px;
}
.recruit-info-table .flow-box:last-child {
	margin-bottom: 0;
}
.recruit-info-table .flow-box p.title {
	position: relative;
	padding-left: 16px;
	box-sizing: border-box;
	font-weight: bold;
}
.recruit-info-table .flow-box p.title::before {
	content: '';
	position: absolute;
	z-index: 1;
	top: 50%;
	left: 0;
	margin-top: -5px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 6px 0 6px;
	border-color: #ff6600 transparent transparent transparent;
}
.recruit-info-table .text-orange {
	color: #ff6600;
}
.apply-flow {
	margin-bottom: 75px;
}
.apply-flow p.apply-title {
	margin: 40px 0 22px;
	border-bottom: 2px solid #eaeaea;
	font-size: 1.6rem;
	font-weight: bold;
}
a.career-entry-btn {
	display: block;
	margin: 0 auto;
	width: 290px;
	padding: 7px 0;
	border: 2px solid #ff6600;
	box-sizing: border-box;
	border-radius: 34px;
	background: transparent no-repeat left top;
	color: #ff6600;
	font-size: 2rem;
	text-align: center;
	line-height: 1.2;
	transition-property: color, background-color;
	transition-duration: 0.25s;
}
a.career-entry-btn:hover {
	color: #fff;
	background-color: #ff6600;
	opacity: 1;
}
@media screen and (max-width: 767px) {
	.single-jobs .recruitment-link {
		margin-top: 70px;
	}
	.recruit-info-table .row .head, 
	.recruit-info-table .row .description {
		display: block;
		width: 100%;
	}
	.apply-flow p.apply-title {
		font-size: 1.8rem;
	}
}


/* = single-products
-------------------------------------------------------------- */
.single-products #wrapper {
	padding-top: 88px;
}
.product-article h1 {
	padding-bottom: 20px;
	border-bottom: 1px solid #d9d9d9;
	line-height: 1.3;
}
.product-article h1 .sub-title, 
.product-article h1 .title {
	display: block;
}
.product-article h1 .sub-title {
	color: #3d3d3d;
	font-size: 2rem;
}
.product-article h1 .title {
	color: #000;
	font-size: 3.4rem;
}
.product-shop-link {
	margin-top: 70px;
	padding-top: 15px;
	border-top: 1px solid #d9d9d9;
}
.product-shop-link .head {
	margin-bottom: 25px;
	text-align: center;
}
.product-shop-link .head .icon {
	position: relative;
	display: inline-block;
	padding: 0 25px;
}
.product-shop-link .head .icon::before, 
.product-shop-link .head .icon::after {
	content: '';
	position: absolute;
	z-index: 1;
	top: 0;
	bottom: 0;
	margin: auto;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 8px 7px 0 7px;
	border-color: #bbb transparent transparent transparent;
}
.product-shop-link .head .icon::before {
	left: 0;
}
.product-shop-link .head .icon::after {
	right: 0;
}
.product-shop-link .link-list {
	font-size: 0;
	text-align: center;
}
.product-shop-link .link-list li {
	display: inline-block;
	vertical-align: top;
	margin-right: 17px;
	width: 322px;
}
.product-shop-link .link-list li:last-child {
	margin-right: 0;
}
.product-shop-link .link-list li a {
	position: relative;
	display: block;
	height: 52px;
	border: 2px solid #ff6600;
	box-sizing: border-box;
	border-radius: 26px;
}
.product-shop-link .link-list li a img {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}
.product-contact-btn a {
	display: block;
	margin-top: 20px;
	border: 2px solid #ff6600;
	border-radius: 26px;
	color: #ff6600;
	font-size: 2rem;
	font-weight: bold;
	text-align: center;
	line-height: 48px;
	transition-property: background-color, color;
	transition-duration: 0.2s;
}
.product-contact-btn a:hover {
	background-color: #ff6600;
	color: #fff;
	opacity: 1;
}

@media screen and (max-width: 767px) {
	.single-products #wrapper {
		padding-top: 70px;
	}
	.product-article h1 .title {
		font-size: 3rem;
	}
	.product-shop-link .link-list li {
		margin-right: 0;
		margin-bottom: 20px;
	}
	.product-shop-link .link-list li:last-child {
		margin-bottom: 0;
	}
	.product-shop-link .link-list li a {
		height: 60px;
		border-radius: 30px;
	}
}


.multiple-store-btns {
	margin-top: 30px;
	margin-bottom: 30px;
}
.multiple-store-btns .row {
	margin-bottom: 20px;
	font-size: 0;
	text-align: center;
}
.multiple-store-btns .row:last-child {
	margin-bottom: 0;
}
.multiple-store-btns .row .logo, 
.multiple-store-btns .row .store-links, 
.multiple-store-btns .row .store-links li {
	display: inline-block;
	vertical-align: middle;
}
.multiple-store-btns .row .logo {
	margin-right: 20px;
	width: 170px;
}
.multiple-store-btns .row.rakuten .logo {
	padding: 4px 0;
}
.multiple-store-btns .row.yahoo .logo {
	padding: 3px 0;
}
.multiple-store-btns .row .store-links {
	text-align: left;
}
.multiple-store-btns .row .store-links li {
	margin-right: 10px;
	font-size: 1.4rem;
}
.multiple-store-btns .row .store-links li:last-child {
	margin-right: 0;
}
.multiple-store-btns .row .store-links li a {
	color: #ff6600;
	text-decoration: underline;
}
@media screen and (max-width: 767px) {
	.multiple-store-btns .row .logo {
		margin-right: 10px;
	}
}

/* 240705 */
.wp-caption img {
    margin: 0;
    max-width: 100%;
    height: auto;
}

@media screen and (max-width:767px) {
	.company-link {
		display: block;
	}
    .content-width ul {
        text-align: left;
    }
    .camp-contents .press_list {
        font-weight: bold;
        margin-bottom: 20px;
        text-align: left;
        width: 100%;
        max-width: none;
    }
    .camp-contents figure img {
        margin: 30px auto;
        height: auto;
    }
    a.link-text {
        color: #1e73be;
        text-decoration: none;
        display: block;
    }
    .article-content .company-profile ul.company-profile-link li {
        list-style: none;
        line-height: 1;
        text-align: left;
    }
    .article-content .company-profile ul.company-profile-link li a {
        margin: 1rem;
        display: block;
    }
}